#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-par-extras
version:              0.3.3
visibility:           public
id:                   monad-par-extras-0.3.3-Hr4s45N0o71592zlquCqlq
key:                  monad-par-extras-0.3.3-Hr4s45N0o71592zlquCqlq
license:              BSD-3-Clause
copyright:            (c) Ryan Newton 2012
maintainer:           Ryan Newton <rrnewton@gmail.com>
author:               Ryan Newton, Simon Marlow
stability:            Experimental
homepage:             https://github.com/simonmar/monad-par
synopsis:             Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.

category:             Control,Parallelism,Monads
abi:                  7162967fe95b031de5a5cbe1764b108e
exposed:              True
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State

hidden-modules:       Control.Monad.Par.Pedigree
import-dirs:          /usr/lib/ghc-9.0.1/site-local/monad-par-extras-0.3.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/monad-par-extras-0.3.3
hs-libraries:         HSmonad-par-extras-0.3.3-Hr4s45N0o71592zlquCqlq
depends:
    abstract-par-0.3.3-JGpg8odfEz949f1LvZszw6 base-4.15.0.0
    cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS deepseq-1.4.5.0 mtl-2.2.2
    random-1.2.0-FfulI1BwpsjGO0LPW59p9g transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock

haddock-html:         /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

